Commit 3bca0707 authored by Sébastiaan Versteeg's avatar Sébastiaan Versteeg

Merge branch 'renovate/react-native-community-cli-2.x' into 'master'

Update dependency @react-native-community/cli to v2.4.3

See merge request !335
parents 4a9fff63 7d82b9db
......@@ -1109,46 +1109,46 @@
resolved "https://registry.yarnpkg.com/@react-native-community/async-storage/-/async-storage-1.5.1.tgz#c496b4969eea5b91da1a5919a611046360b0c51f"
integrity sha512-Ssfx2uLYPnsuqIvDCuUOEZT6jh5AVy0U0mr2eHxNO2Syor1nfOrR/n4hTOFcBWc1wamDTGCqo+UHJpxURVXd2Q==
"@react-native-community/cli-platform-android@^2.1.1":
version "2.1.1"
resolved "https://registry.yarnpkg.com/@react-native-community/cli-platform-android/-/cli-platform-android-2.1.1.tgz#32e57988dbb7580d3aef3d2f9e35e9718d6e8077"
integrity sha512-M6HNSJYTPNAt8iV8RiclSySyBavo9dsMKAIvKsHJqwbIRNWbRPHONQ71hvw7PzxC+RTwFTHUFKMotWgjKGEKPw==
"@react-native-community/cli-platform-android@^2.4.1":
version "2.4.1"
resolved "https://registry.yarnpkg.com/@react-native-community/cli-platform-android/-/cli-platform-android-2.4.1.tgz#27d4c5c7be2a6a28b07cd37f10e661a5eef70b0f"
integrity sha512-M482L65Kst1LYQWDkXNTFgBDcBmUAmiF8f6SLkhsps8zmimluMUrJ/yTcBnHSK8QGuxfpW/B+QT2sT1louShmw==
dependencies:
"@react-native-community/cli-tools" "^2.0.2"
"@react-native-community/cli-tools" "^2.4.1"
chalk "^2.4.2"
logkitty "^0.5.0"
slash "^2.0.0"
xmldoc "^0.4.0"
"@react-native-community/cli-platform-ios@^2.1.1":
version "2.1.1"
resolved "https://registry.yarnpkg.com/@react-native-community/cli-platform-ios/-/cli-platform-ios-2.1.1.tgz#7887e522a5244e7662b37e0e610be70196ea3090"
integrity sha512-P8veNo582/dsWExlSw9EnvPjWKhtAdStD2YcFzsZ6KqRoc81kdS1tUPv3bW2tKzkgrA65hILEOhWmAskJu8GPA==
"@react-native-community/cli-platform-ios@^2.4.1":
version "2.4.1"
resolved "https://registry.yarnpkg.com/@react-native-community/cli-platform-ios/-/cli-platform-ios-2.4.1.tgz#99b38c6b3feecf061ecf1243fe41013f4112a51c"
integrity sha512-EKfnN+ubIcCHbCCo2a1SlYcd4jLZDT12HfoLHhFg8WXG3/zFWc/vMNpBi+omrvT7Hoktr8cTtROXPg9cIS7FCQ==
dependencies:
"@react-native-community/cli-tools" "^2.0.2"
chalk "^1.1.1"
"@react-native-community/cli-tools" "^2.4.1"
chalk "^2.4.2"
xcode "^2.0.0"
"@react-native-community/cli-tools@^2.0.2":
version "2.0.2"
resolved "https://registry.yarnpkg.com/@react-native-community/cli-tools/-/cli-tools-2.0.2.tgz#1dc4055f27f1b2fe3d0493959a6fc20467e93fe0"
integrity sha512-6OOKrE1Sdq1Lmcdp2K68J5PsG5G80a9USa9I1Kv92wvPHUup6IRt+Dy7E8IZqxmskzC/mlOR62Oh1CB3sFm84g==
"@react-native-community/cli-tools@^2.4.1":
version "2.4.1"
resolved "https://registry.yarnpkg.com/@react-native-community/cli-tools/-/cli-tools-2.4.1.tgz#5a23b92d0b486753add00a27d77d0ea9e8c331e1"
integrity sha512-3V5Atno3q5uBGseHcW8gM3d7Gpcr87LJvC3YbB6SwCCM7g93+94u+U1vm9j4KmHt2tnf3Q4urL4rUCrdxzvSfw==
dependencies:
chalk "^1.1.1"
chalk "^2.4.2"
lodash "^4.17.5"
mime "^2.4.1"
node-fetch "^2.5.0"
"@react-native-community/cli@2.1.1":
version "2.1.1"
resolved "https://registry.yarnpkg.com/@react-native-community/cli/-/cli-2.1.1.tgz#8e09e333f9825c190100b64a4cc60aa635c04f82"
integrity sha512-ztkta218TmsecXCbO1ddUMcFEm0oqQ4G4KvYyoD8eeZJTS+iQbT3QTEWAwZRGsxDPsXTuUVy4mCRNIOQwOtI/Q==
"@react-native-community/cli@2.4.3":
version "2.4.3"
resolved "https://registry.yarnpkg.com/@react-native-community/cli/-/cli-2.4.3.tgz#6ca1a88d240a593cd10ed43d589f804b4d0ed1ef"
integrity sha512-gDmCFZFc3JL8gO8j6ywXJ5nn0B8R4T4dVnSHDuzpFEL/Efx1CD/rKEsR/3/8vCG0g/xbT4GxGIRArNlyaEf4Ng==
dependencies:
"@hapi/joi" "^15.0.3"
"@react-native-community/cli-platform-android" "^2.1.1"
"@react-native-community/cli-platform-ios" "^2.1.1"
"@react-native-community/cli-tools" "^2.0.2"
chalk "^1.1.1"
command-exists "^1.2.8"
"@react-native-community/cli-platform-android" "^2.4.1"
"@react-native-community/cli-platform-ios" "^2.4.1"
"@react-native-community/cli-tools" "^2.4.1"
chalk "^2.4.2"
commander "^2.19.0"
compression "^1.7.1"
connect "^3.6.5"
......@@ -2656,11 +2656,6 @@ combined-stream@^1.0.6, combined-stream@~1.0.6:
dependencies:
delayed-stream "~1.0.0"
command-exists@^1.2.8:
version "1.2.8"
resolved "https://registry.yarnpkg.com/command-exists/-/command-exists-1.2.8.tgz#715acefdd1223b9c9b37110a149c6392c2852291"
integrity sha512-PM54PkseWbiiD/mMsbvW351/u+dafwTJ0ye2qB60G1aGQP9j3xK2gmMDc+R34L3nDtx4qMCitXT75mkbkGJDLw==
commander@2.15.1:
version "2.15.1"
resolved "https://registry.yarnpkg.com/commander/-/commander-2.15.1.tgz#df46e867d0fc2aec66a34662b406a9ccafff5b0f"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment